//
//  YHResignRoundCellType.swift
//  galaxy
//
//  Created by alexzzw on 2024/9/11.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import Foundation

enum YHResignRoundCellType: Int {
    case top
    case mid
    case bottom
    case single
}
